# ensure-workspaces

```
Create at least this many workspaces for the specified monitor

Usage: komorebic.exe ensure-workspaces <MONITOR> <WORKSPACE_COUNT>

Arguments:
  <MONITOR>
          Monitor index (zero-indexed)

  <WORKSPACE_COUNT>
          Number of desired workspaces

Options:
  -h, --help
          Print help

```
